zookeeper-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Norbert Kalmar (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (ZOOKEEPER-3389) Zookeeper does not export all required packages in OSGi (needed for curator)
Date Wed, 26 Jun 2019 11:43:00 GMT

     [ https://issues.apache.org/jira/browse/ZOOKEEPER-3389?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Norbert Kalmar updated ZOOKEEPER-3389:
--------------------------------------
    Fix Version/s: 3.4.15

> Zookeeper does not export all required packages in OSGi (needed for curator)
> ----------------------------------------------------------------------------
>
>                 Key: ZOOKEEPER-3389
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-3389
>             Project: ZooKeeper
>          Issue Type: Bug
>    Affects Versions: 3.4.10, 3.5.5
>            Reporter: Jiri Ondrusek
>            Priority: Minor
>              Labels: pull-request-available
>             Fix For: 3.4.15
>
>          Time Spent: 8.5h
>  Remaining Estimate: 0h
>
> Install Zookeeper and Curator (4.1+) in OSGi.
> Some export packages are missing.
> Problem could is happening on bot 3.4.x and 3.5.x.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message